<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no"><p>يمكن تصنيف قيود التسوية الخاصة بحسابات النتائج إلى مجموعتين رئيسيتين وهما: المقدمات
والمستحقات</p></cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no"><p>المصروفات المدفوعة مقدماً هي المبالغ التي دفعت مسبقًا في سبيل الحصول على السلعة والخدمات
إلا أنها لم تستخدم بالكامل خلال الفترة المالية</p></cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no"><p>الإيرادات المقبوضة مقدمًا هي المبالغ التي قبضها المشروع مقدمًا من الآخرين من أجل تقديم
السلع والخدمات مستقبلا</p></cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no"><p>المصاريف المستحقة الدفع هي المبالغ التي تعد مصاريف أو أعباء على الإيرادات المتعلقة بالفترة
المالية الحالية</p></cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no"><p>الإيرادات المستحقة القبض هي المبالغ التي اكتسبت خلال الفترة إلا أنها لم تقبض ولم تسجل
بعد</p></cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>